<mat-toolbar color="primary" class="app-header">

  <h1>GEMAR</h1>
  <a mat-button routerLink="/log-view" routerLinkActive="active-list-item" *ngIf="menu.viewConsole">
    <span matLine>Log Console</span>
  </a>

  <a mat-button routerLink="/documents"  routerLinkActive="active-list-item" *ngIf="menu.viewDocuments">
    <span matLine>Documents</span>
  </a>


  <a mat-button routerLink="/payments" routerLinkActive="active-list-item" *ngIf="menu.viewPayments">
    <span matLine>Payments</span>
  </a>

  <span *ngIf="isLogedIn">
    <small> User: {{authService.usuario}} </small>
    <a mat-button mat-raised-button style="margin-left: 5px;" (click)="logout()">Logout</a>
  </span>

</mat-toolbar>

<router-outlet></router-outlet>
